
/* Class = "NSMenuItem"; title = "前置所有窗口"; ObjectID = "5"; */
"5.title" = "前置所有窗口";

/* Class = "NSMenuItem"; title = "窗口"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "最小化"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "窗口"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "WeiboX"; ObjectID = "56"; */
"56.title" = "WeiboX";

/* Class = "NSMenu"; title = "WeiboX"; ObjectID = "57"; */
"57.title" = "WeiboX";

/* Class = "NSMenuItem"; title = "关于 WeiboX"; ObjectID = "58"; */
"58.title" = "关于 WeiboX";

/* Class = "NSMenu"; title = "文件"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "撰写新微博..."; ObjectID = "82"; */
"82.title" = "撰写新微博...";

/* Class = "NSMenuItem"; title = "文件"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "偏好设置…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "服务"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "服务"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "隐藏 WeiboX"; ObjectID = "134"; */
"134.title" = "隐藏 WeiboX";

/* Class = "NSMenuItem"; title = "退出 WeiboX"; ObjectID = "136"; */
"136.title" = "退出 WeiboX";

/* Class = "NSMenuItem"; title = "隐藏其他应用"; ObjectID = "145"; */
"145.title" = "隐藏其他应用";

/* Class = "NSMenuItem"; title = "显示全部"; ObjectID = "150"; */
"150.title" = "显示全部";

/* Class = "NSMenuItem"; title = "停止朗读"; ObjectID = "195"; */
"195.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "开始朗读文本"; ObjectID = "196"; */
"196.title" = "开始朗读文本";

/* Class = "NSMenuItem"; title = "拷贝"; ObjectID = "197"; */
"197.title" = "拷贝";

/* Class = "NSMenuItem"; title = "全选"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "剪切"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenu"; title = "拼写和语法"; ObjectID = "200"; */
"200.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "立即检查文档"; ObjectID = "201"; */
"201.title" = "立即检查文档";

/* Class = "NSMenuItem"; title = "删除"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "粘贴"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenuItem"; title = "显示拼写和语法"; ObjectID = "204"; */
"204.title" = "显示拼写和语法";

/* Class = "NSMenu"; title = "编辑"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "撤销"; ObjectID = "207"; */
"207.title" = "撤销";

/* Class = "NSMenuItem"; title = "查找下一个"; ObjectID = "208"; */
"208.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "查找…"; ObjectID = "209"; */
"209.title" = "查找…";

/* Class = "NSMenuItem"; title = "跳到所选位置"; ObjectID = "210"; */
"210.title" = "跳到所选位置";

/* Class = "NSMenuItem"; title = "语音"; ObjectID = "211"; */
"211.title" = "语音";

/* Class = "NSMenu"; title = "语音"; ObjectID = "212"; */
"212.title" = "语音";

/* Class = "NSMenuItem"; title = "查找前一个"; ObjectID = "213"; */
"213.title" = "查找前一个";

/* Class = "NSMenuItem"; title = "重做"; ObjectID = "215"; */
"215.title" = "重做";

/* Class = "NSMenuItem"; title = "拼写和语法"; ObjectID = "216"; */
"216.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "编辑"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "查找"; ObjectID = "218"; */
"218.title" = "查找";

/* Class = "NSMenuItem"; title = "键入时检查拼写"; ObjectID = "219"; */
"219.title" = "键入时检查拼写";

/* Class = "NSMenu"; title = "查找"; ObjectID = "220"; */
"220.title" = "查找";

/* Class = "NSMenuItem"; title = "使用所选位置查找"; ObjectID = "221"; */
"221.title" = "使用所选位置查找";

/* Class = "NSMenuItem"; title = "最大化"; ObjectID = "239"; */
"239.title" = "最大化";

/* Class = "NSMenuItem"; title = "微博"; ObjectID = "295"; */
"295.title" = "微博";

/* Class = "NSMenu"; title = "微博"; ObjectID = "296"; */
"296.title" = "微博";

/* Class = "NSMenuItem"; title = "检查拼写和语法"; ObjectID = "346"; */
"346.title" = "检查拼写和语法";

/* Class = "NSMenuItem"; title = "替换"; ObjectID = "348"; */
"348.title" = "替换";

/* Class = "NSMenu"; title = "替换"; ObjectID = "349"; */
"349.title" = "替换";

/* Class = "NSMenuItem"; title = "智能复制/粘贴"; ObjectID = "350"; */
"350.title" = "智能复制/粘贴";

/* Class = "NSMenuItem"; title = "智能引用"; ObjectID = "351"; */
"351.title" = "智能引用";

/* Class = "NSMenuItem"; title = "智能链接"; ObjectID = "354"; */
"354.title" = "智能链接";

/* Class = "NSMenuItem"; title = "变换"; ObjectID = "450"; */
"450.title" = "变换";

/* Class = "NSMenu"; title = "变换"; ObjectID = "451"; */
"451.title" = "变换";

/* Class = "NSMenuItem"; title = "转换为大写"; ObjectID = "452"; */
"452.title" = "转换为大写";

/* Class = "NSMenuItem"; title = "自动纠正拼写"; ObjectID = "454"; */
"454.title" = "自动纠正拼写";

/* Class = "NSMenuItem"; title = "显示替换"; ObjectID = "457"; */
"457.title" = "显示替换";

/* Class = "NSMenuItem"; title = "智能分词"; ObjectID = "460"; */
"460.title" = "智能分词";

/* Class = "NSMenuItem"; title = "文本替换"; ObjectID = "462"; */
"462.title" = "文本替换";

/* Class = "NSMenuItem"; title = "转换为小写"; ObjectID = "465"; */
"465.title" = "转换为小写";

/* Class = "NSMenuItem"; title = "首字母大写"; ObjectID = "466"; */
"466.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "粘贴并匹配样式"; ObjectID = "485"; */
"485.title" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "帮助"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "帮助"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "查找并替换…"; ObjectID = "534"; */
"534.title" = "查找并替换…";

/* Class = "NSMenuItem"; title = "清空缓存"; ObjectID = "550"; */
"550.title" = "清空缓存";

/* Class = "NSWindow"; title = "Window"; ObjectID = "555"; */
"555.title" = "Window";

/* Class = "NSButtonCell"; title = "跳转到用户"; ObjectID = "560"; */
"560.title" = "跳转到用户";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "562"; */
"562.title" = "取消";

/* Class = "NSMenuItem"; title = "转到用户..."; ObjectID = "571"; */
"571.title" = "转到用户...";

/* Class = "NSMenuItem"; title = "关闭"; ObjectID = "574"; */
"574.title" = "关闭";

/* Class = "NSMenuItem"; title = "微博使用帮助"; ObjectID = "577"; */
"577.title" = "微博使用帮助";

/* Class = "NSMenuItem"; title = "发送"; ObjectID = "579"; */
"579.title" = "发送";

/* Class = "NSMenuItem"; title = "回复"; ObjectID = "581"; */
"581.title" = "回复";

/* Class = "NSMenuItem"; title = "转发"; ObjectID = "582"; */
"582.title" = "转发";

/* Class = "NSMenuItem"; title = "用户详细资料"; ObjectID = "583"; */
"583.title" = "用户详细资料";

/* Class = "NSMenuItem"; title = "删除微博"; ObjectID = "585"; */
"585.title" = "删除微博";

/* Class = "NSMenuItem"; title = "在网页查看"; ObjectID = "587"; */
"587.title" = "在网页查看";

/* Class = "NSMenuItem"; title = "查看详情"; ObjectID = "588"; */
"588.title" = "查看详情";

/* Class = "NSMenuItem"; title = "查看图片"; ObjectID = "600"; */
"600.title" = "查看图片";

/* Class = "NSMenuItem"; title = "主窗口"; ObjectID = "606"; */
"606.title" = "主窗口";

/* Class = "NSMenuItem"; title = "时间线"; ObjectID = "608"; */
"608.title" = "时间线";

/* Class = "NSMenuItem"; title = "提及"; ObjectID = "609"; */
"609.title" = "提及";

/* Class = "NSMenuItem"; title = "评论"; ObjectID = "610"; */
"610.title" = "评论";

"VEz-Sa-agE.title" = "赞";
"WWl-No-Bj9.title" = "收藏";

/* Class = "NSMenuItem"; title = "个人资料"; ObjectID = "612"; */
"612.title" = "个人资料";

/* Class = "NSMenuItem"; title = "搜索"; ObjectID = "613"; */
"613.title" = "搜索";

/* Class = "NSMenuItem"; title = "下一页"; ObjectID = "623"; */
"623.title" = "下一页";

/* Class = "NSMenuItem"; title = "上一页"; ObjectID = "624"; */
"624.title" = "上一页";

/* Class = "NSMenuItem"; title = "在新窗口中打开"; ObjectID = "659"; */
"659.title" = "在新窗口中打开";

/* Class = "NSMenuItem"; title = "保持此窗口在最前"; ObjectID = "665"; */
"665.title" = "保持此窗口在最前";

/* Class = "NSMenuItem"; title = "下一账号"; ObjectID = "668"; */
"668.title" = "下一账号";

/* Class = "NSMenuItem"; title = "上一账号"; ObjectID = "669"; */
"669.title" = "上一账号";

/* Class = "NSMenuItem"; title = "视图"; ObjectID = "0D6-Xm-5e5"; */
"0D6-Xm-5e5.title" = "视图";

/* Class = "NSMenuItem"; title = "去 AppStore 评分"; ObjectID = "3T6-Mv-U4L"; */
"3T6-Mv-U4L.title" = "去 AppStore 评分";

/* Class = "NSMenuItem"; title = "隐私政策"; ObjectID = "9AB-fp-ilC"; */
"9AB-fp-ilC.title" = "隐私政策";

/* Class = "NSMenuItem"; title = "关闭"; ObjectID = "Elu-NH-Dvn"; */
"Elu-NH-Dvn.title" = "关闭";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Gzv-0e-h5r"; */
"Gzv-0e-h5r.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "边栏"; ObjectID = "HFj-of-zp1"; */
"HFj-of-zp1.title" = "边栏";

/* Class = "NSMenuItem"; title = "查看接口频次限制"; ObjectID = "Q4m-i9-WzS"; */
"Q4m-i9-WzS.title" = "查看接口频次限制";

/* Class = "NSMenuItem"; title = "撰写新私信..."; ObjectID = "R1j-3f-v9d"; */
"R1j-3f-v9d.title" = "撰写新私信...";

/* Class = "NSMenuItem"; title = "应用官网"; ObjectID = "bQK-zn-fnk"; */
"bQK-zn-fnk.title" = "应用官网";

/* Class = "NSMenuItem"; title = "作者主页"; ObjectID = "cOn-1m-Wy2"; */
"cOn-1m-Wy2.title" = "作者主页";

/* Class = "NSMenuItem"; title = "查看授权状态"; ObjectID = "cem-aA-Khq"; */
"cem-aA-Khq.title" = "查看授权状态";

/* Class = "NSMenuItem"; title = "捐赠作者"; ObjectID = "emc-6B-2vY"; */
"emc-6B-2vY.title" = "捐赠作者";

/* Class = "NSMenuItem"; title = "刷新全部"; ObjectID = "f95-wu-2YC"; */
"f95-wu-2YC.title" = "刷新全部数据";

/* Class = "NSMenuItem"; title = "报告问题"; ObjectID = "joL-hs-VrD"; */
"joL-hs-VrD.title" = "报告问题";

/* Class = "NSMenuItem"; title = "刷新"; ObjectID = "mXX-06-84Q"; */
"mXX-06-84Q.title" = "刷新当前流数据";

"YvE-JN-2bo.title" = "刷新当前流";

/* Class = "NSMenuItem"; title = "在新边栏中打开"; ObjectID = "n7E-bB-sAb"; */
"n7E-bB-sAb.title" = "在新边栏中打开";

/* Class = "NSMenu"; title = "边栏"; ObjectID = "nf1-uc-gpn"; */
"nf1-uc-gpn.title" = "边栏";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "rNB-mK-BUd"; */
"rNB-mK-BUd.title" = "Enter Full Screen";

/* Class = "NSMenu"; title = "视图"; ObjectID = "tel-gg-tns"; */
"tel-gg-tns.title" = "视图";

/* Class = "NSMenuItem"; title = "收藏"; ObjectID = "wvu-CA-iwj"; */
"wvu-CA-iwj.title" = "收藏";

"PZF-qk-CEP.title" = "赞";
